Subject: RE: pine on aix

From: scottk <[email-masked]>
Date: Fri 05 Jul 1996 16:22:37 EDT

I like to know where I get compiled pine for aix 4.1 running on a rs6000

				Felipe ([email-masked])

------------
I'd try the AIX Public Domain Software Library (aixpdslib) at UCLA.  You can 
http or ftp there at
	http://aixpdslib.seas.ucla.edu

They've got a wide variety of software; available as source or also 
pre-compiled binary.

( But if you get it pre-compiled, you miss all the real fun! )  

The instructions for compiling the source (at least for 3.2.5) is quite clear, 
and even for this novice, quite easy.

Go for it!

kls
-------------------
From: [email-masked]
To: [email-masked]
Subject: pine on aix
Written: 01:36 PM on Friday Jul 05, 1996
Received: 04:07 PM on Friday Jul 05, 1996

Sender: [email-masked]
Date: Fri, 5 Jul 1996 13:36:46 -0300
To: [email-masked]
Subject: pine on aix

_______________Headers_______________
Received: from mx1.cac.washington.edu (mx1.cac.washington.edu [140.142.32.1]) 
by paw.montana.com (8.7.3/8.7.3) with SMTP id KAA08488 for 
<[email-masked]>; Fri, 5 Jul 1996 10:42:23 -0600 (MDT)
Sender: [email-masked]
Date: Fri, 5 Jul 1996 13:36:46 -0300
From: [email-masked] (Felipe Barbosa Nogueira / (Graduacao DSC))
To: [email-masked]
Subject: pine on aix